.Test {
    width: 100%;
    height: 1000px;
}

#viewPoint {
    display: flex;
    overflow-x: hidden;
    overflow-y: auto;
    scroll-snap-type: y mandatory;
    scroll-snap-align: start;
    height: 100vh;
}

.frame {
    min-width: 100vw;
    height: 100vh;
    scroll-snap-align: start;
    transition: transform 0s ease-in-out;
}

    .frame.active {
        transform: scale(1.05);
        transition: transform 0.5s ease-in-out;
    }